Salvar associação entre cliente e grupos

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.neppo.com.br/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Neppo API MCP server": {
    "url": "https://api-docs.neppo.com.br/mcp"
  }
}

Close
POST /chatapi/1.0/api/v2/chat-user-group/client-groups-association

Cria ou atualiza a associação entre um cliente e seus grupos de atendimento.

application/json

Body Required

clientGroups

  • userId integer(int64)
  • groupIds array[integer(int64)]

Responses

  • 200 application/json

    OK

  • 201

    Created

  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

POST /chatapi/1.0/api/v2/chat-user-group/client-groups-association
curl \
 --request POST 'https://api.neppo.com.br/chatapi/1.0/api/v2/chat-user-group/client-groups-association' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"userId":42,"groupIds":[42]}'
Request examples
{
  "userId": 42,
  "groupIds": [
    42
  ]
}
Response examples (200)
{}